PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_strbuf Struct Reference
SPA » Utilities » String handling

`#include <spa/utils/string.h>`

## Data Fields
char * | buffer
size_t | maxsize
size_t | pos

## Field Documentation

## ◆ buffer

char* spa_strbuf::buffer

## ◆ maxsize

size_t spa_strbuf::maxsize

## ◆ pos

size_t spa_strbuf::pos

The documentation for this struct was generated from the following file:

- spa/utils/string.h